﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab1", "Lab1\Lab1.csproj", "{4186252C-741F-48DB-91AD-E8D06138ECF6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4186252C-741F-48DB-91AD-E8D06138ECF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4186252C-741F-48DB-91AD-E8D06138ECF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4186252C-741F-48DB-91AD-E8D06138ECF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4186252C-741F-48DB-91AD-E8D06138ECF6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {757EF3AB-5C92-4D9F-9C1C-41F86B20019B}
	EndGlobalSection
EndGlobal
